/**
 * Project: Canoe Mountain Resorts
 * Author: Joel Pittet, M Giroux
 * Company: Applied Communications
 * Department: New Media
 * Last Modified: May 31, 2005
 *
 * Navigation components
 */


/* MENU SYSTEM
-------------------------------------------------------------------------*/

#menu ul {
	border: 0px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu ul li {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
	
#menu ul li a {
	text-align: center; 
	margin: 0px; 
	padding: 0px 8px;
	font: bold 10px/2.4em Arial, Helvetica, Verdana, sans-serif;
	text-decoration: none;
	display: block;
	height: 24px;
	float:left;
	color: #0F406E;
	background: url(../../img/nav/divider.gif) no-repeat 100% 7px;
} 

#menu ul li a#m-vision{ background-image:none; }

#menu ul li.currentpage a{color: #333;}
#menu ul li.currentpage a:hover{ color: #333; 	}
#menu ul li a:hover{ 	
	color: #5E6051;
}

